.list {
  position: relative;
  width: 100vw;
  height: 100vw;
  overflow: hidden;
}

.list li {
  position: absolute;
  transform: scale(0.75);
}

.item {
  position: relative;
}

.card {
  position: absolute;
}
